/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| MENU PAGE STYLES ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

#main-content .inner-content .menu-section {
	position:relative;
	margin:50px 0 0 0;
	padding:0;
}
#main-content .inner-content > :nth-child(2){
	margin-top: 40px;
}
#main-content .inner-content > :last-child{
	margin-bottom: 50px;
}

#main-content .inner-content .menu-section .menu-section-content {
	position:relative;
	margin:0;
	padding:17px 0 89px;
	border: 1px solid #b1a5a2;
}
#main-content .inner-content .menu-section .menu-section-content .menu-section-img {
	position:absolute;
	margin:0;
	padding:0;
	width:285px;
	min-height:150px;
	right:0;
	top:20px;
}

#main-content .inner-content .menu-section .menu-section-content .newbtn {
	position: absolute;
	left: 19px;
	bottom: 20px;
	color:#fff;
}
#main-content .inner-content .menu-section .menu-section-content .newbtn:visited {
	color:#fff;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper {
	position:relative;
	margin:0;
	padding:0;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper h3 {
	position:relative;
	margin:0 0 0 19px;
	padding:0;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper h3 a {
	color:#1598D5;	
	text-decoration:none;
		font-weight:normal !important;
	font-size: 24px;
	line-height: 25px;
	font-family: "Valera Round", sans-serif;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper h3 a:visited {
	color:#1598D5;	
}

#main-content .inner-content .menu-section .menu-section-content .content-wrapper h3 a:hover {
	color:#EE252B;	
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper ul {
	position:relative;
	margin:25px 0 0 19px;
	padding:0;
	width:33%;
	list-style-type:none;
	float:left;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper ul li {
	position:relative;
	margin:4px 0;
	padding:0;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper ul li a {
	font-weight:400;
	font-size: 13px;
	line-height: 16px;
	font-family:  "Open Sans", sans-serif;
	color:#707070;
	text-decoration: none;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper ul li a:visited {
	color:#707070;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper ul li a:hover {
	color:#EE252B;
}
#main-content .inner-content .menu-section .menu-section-content .content-wrapper .red {
	color:#EE252B;
}

#main-content .inner-content span.new {
	position:relative;
	margin:0;
	padding:0;
	color:#EE252B;
}

#main-content .inner-content span.sig {
	position:relative;
	top:-2px;
	margin:0 5px 0 0;
	padding:0;
	width:21px;
	height:12px;
}

#main-content .inner-content span.kraft {
	position:relative;
	top:-2px;
	margin:0 5px 0 0;
	padding:0;
	width:21px;
	height:12px;
}

#main-content .inner-content span.sf {
	position:relative;
	top:-2px;
	margin:0 5px 0 0;
	padding:0;
	width:12px;
	height:12px;
}

#main-content .inner-content h2.title span.new {
	position:relative;
	margin:0 5px 0 0;
	padding:0;
	color:#ec1f31;
	text-transform:uppercase;
}

#main-content .inner-content h2.title span.sig {
	position:relative;
	top:0;
	margin:0 5px 0 0;
	padding:0;
	width:21px;
	height:12px;
}

#main-content .inner-content h2.title span.kraft {
	position:relative;
	top:0;
	margin:0 5px 0 0;
	padding:0;
	width:21px;
	height:12px;
}

#main-content .inner-content h2.title span.sf {
	position:relative;
	top:0;
	margin:0 5px 0 0;
	padding:0;
	width:12px;
	height:12px;
}
#main-content .inner-content span.new img,
#main-content .inner-content span.sig img,
#main-content .inner-content span.kraft img,
#main-content .inner-content span.sf img,
#main-content .inner-content h2.title span.new img,
#main-content .inner-content h2.title span.sig img,
#main-content .inner-content h2.title span.kraft img,
#main-content .inner-content h2.title span.sf img {
	position:relative;
	margin:0;
	padding:0;
	border:0;
	bottom:0;
	left:0;
	right:0;
	top:0;
}
	


/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| Category items styles ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/

.category-items {
	position:relative;
	margin:28px 0 60px 0;
	padding:0;
	display:block;
	float:none !important;
}
.category-items .cat-item {
	position:relative;
	margin:15px 15px 0;
	padding:0;
	float:left;
	text-decoration:none;
	background:none;
	display:block;
	text-align:center;
	/*min-width:260px;*/
	width:auto;
	height:215px;
}

.category-items .cat-item a {
	text-decoration:none !important;
}

.category-items .cat-item.plate {
	position:relative;
	margin:15px 0 0;
	padding:0;
	width:235px;
}
.category-items .cat-item.platter {
	position:relative;
	margin:15px 0 0;
	padding:0;
	width:285px;
}
.category-items .cat-item.combo {
	position:relative;
	margin:15px 0 0;
	padding:0;
	width:240px;
}
.category-items .cat-item.beverage {
	position:relative;
	margin:15px 0 0;
	padding:0;
	width:250px;
}

.category-items .cat-item.beverage img {
	position:relative;
	margin:0;
	padding:0;	
	bottom:0px;
	width:150px;
	height:auto;
}

.category-items .cat-item img {
	position:absolute;
	bottom:30px;
	left:0;
	margin:0;
	padding:0;
	border:0;
}


.category-items .cat-item.active .cat-title {
	color:#EE252B;
}
.category-items .cat-item .cat-title {
	position:absolute;
	top:200px;
	margin:0 auto;
	padding:0;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color:#707070;
	text-align:center;
	text-decoration:none;
	display:block;
	/*width:100%;*/
	width:200px;
	left:28px;
}
	.category-items .cat-item .cat-title a {
		position:relative;
		margin:0 auto;
		padding:0;
		color:#5d5d5d;
		font:normal 12px/14px Arial, Helvetica, sans-serif;
		text-align:center;
		text-decoration:none;
		width:178px;
		display:block;	
	}


/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
/*--|| MENU ITEM PAGE ||--*/
/*--||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||--*/
.menu-item-content.inner-content .intro {
	position:relative;
	margin:0;
	padding:47px 0 0 7px;
	float:none !important;
	display:block;
}
.menu-item-content.inner-content .intro h2 {
	position:relative;
	margin:7px 0 11px;
	padding:0;
	color:#0071b9;
	font-size:34px;
	line-height: 36px;
	font-family: "Varela Round", sans-serif;
	font-weight: normal;
}
.menu-item-content.inner-content .intro h4 {
	margin: 7px 0;
	font-family: "Roboto Slab", sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
}

.menu-item-content.inner-content .intro p, .menu-item-content.inner-content .intro ul li {
	color:#707070;
	margin: 9px 0 0;
	font-family:"Open Sans", sans-serif;
	font-size: 16px;
	line-height: 25px;
}
.menu-item.menu-item-content.inner-content .intro {
	padding:41px 0 0 7px;
	min-height: 305px;
}

.menu-item.menu-item-content.inner-content .intro p {
	margin: 35px 0 0;
}
.menu-item.menu-item-content.inner-content .intro a.newbtn{
	margin: 23px 0 18px;
	height:40px;
	line-height: 40px;
	color: #fff;
}

#main-content .inner-content .main-hero {
	position:absolute;
	padding:0;
	/*bottom:-75px;*/
	margin: -30px 0 0;
	left:444px;
	width: auto;
	height:auto;
	top: 17px;
	text-align:right;
}

#main-content.menu-full .inner-content  .main-hero {
	position:absolute;
	margin:0;
	padding:0;
	bottom:0 !important;
	left:424px;
	width: auto;
	height:auto;
	text-align:right;
}

#main-content.menu-cat .inner-content  .main-hero {
	position:absolute;
	margin:0;
	padding:0;
	top:-5px;
	left:519px;
	width: auto;
	height:auto;
	text-align:right;
}

#main-content .inner-content .main-hero img {
	/*width:580px;*/
	width:auto;
}



.menu-item-content .item-info {
	position:relative;
	margin:0 0 0 30px;
	padding:0;
}
.menu-item-content .item-info .info {
	position:relative;
	margin:0;
	padding:0;
}
.menu-item-content .item-info .info .nutrition {
	position:relative;
	margin:0;
	padding:0;
	float:left;
	color:#707070;
	font-family: "Open Sans", sans-serif;
}
.menu-item-content .item-info .info .nutrition a {
	color:#707070;
	font-weight: 700;
	font-size: 16px; 
}
.menu-item-content .item-info .info .nutrition a:hover {
	color:#EE252B;
}
.menu-item-content .nutrition-panel {
	position:relative;
	margin:0 0 0 30px;
	padding:0;
	width:550px;
	height:240px;
	background:url(../../img/ihop/nutrition-panel-shadow.png) top left no-repeat;
	display:none;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel {
	position:relative;
	top:30px;
	margin:0 auto;
	padding:0;
	width:540px;
	height:210px;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric {
	position:relative;
	margin:0 20px 0 0;
	padding:0;
	width:345px;
	float:left;
	border-right:1px solid #e2e2e2;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .overview {
	position:relative;
	margin:0;
	padding:10px 0 0 20px;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .overview .p-item {
	position:relative;
	margin:0 10px 0 0;
	padding:0;
	width:65px;
	float:left;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .overview .p-item .value {
	color:#0f77bd;
	font:normal 18px/20px "de-helvetica-rounded", Helvetica, Arial, sans-serif;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .overview .p-item .title {
	color:#666;
	font:normal 12px/14px "de-helvetica-rounded", Helvetica, Arial, sans-serif;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .details {
	position:relative;
	margin:10px 0 0 0;
	padding:0 0 20px 20px;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .details .p-item {
	position:relative;
	margin:0;
	padding:3px 0;
	height:15px;
	width:305px;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .details .p-item .title {
	position:absolute;
	left:0;
	margin:0;
	padding:0;
	color:#898989;
	width:250px;
	font:normal 14px/16px Arial, Helvetica, sans-serif;
	background:url(../../img/ihop/nutritional-line.png) bottom left repeat-x;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .details .p-item .title span {
	background:#fff;
	padding-bottom:1px;
	padding-right:5px;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .details .p-item .spacer {
	position:relative;
	margin:0;
	padding:0;
	height:15px;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .caloric .details .p-item .value {
	position:absolute;
	right:0;
	margin:0;
	padding:0;
	color:#898989;
	width:50px;
	text-align:left;
	font:normal 14px/16px Arial, Helvetica, sans-serif;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .allergens {
	position:relative;
	margin:0;
	padding:5px 0 0 20px;
	width:150px;
	float:left;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .allergens h2.title {
	position:relative;
	margin:0;
	padding:0;
	color:#0f77bd;
	font:normal 18px/20px "de-helvetica-rounded", Helvetica, Arial, sans-serif;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .allergens .p-item {
	position:relative;
	margin:0;
	padding:0;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .allergens .p-item .icon {
	position:relative;
	margin:0;
	padding:0;
	height:30px;
	width:25px;
	float:left;
}
.menu-item-content .nutrition-panel .inner-nutrition-panel .allergens .p-item .txt {
	position:relative;
	margin:0;
	padding:0;
	color:#898989;
	font:normal 14px/16px Arial, Helvetica, sans-serif;
	top:8px;
}
.menu-item-content .item-social {
	position:relative;
	margin:0;
	padding:0;
}
.menu-item-content .item-social .social {
	position:relative;
	margin:20px 0 0 30px;
	padding:0;
	
}
.menu-item-content .item-social .social a {
	color:#fff;
}

.menu-item-content .user-interaction {
	position:relative;
	margin:0;
	padding:0;
}
.menu-item-content .user-interaction .social-interaction {
	position:relative;
	margin:30px 0 30px 30px;
	padding:0;
	background:url(../../img/ihop/Tiled-BG-Blue-DRK-4.png) top left repeat #e4effa;
	border:1px solid #dadada;
	box-shadow:0 0 0 #333;
	min-height:300px;
	z-index:1;
	-pie-background:url(../../img/ihop/Tiled-BG-Blue-DRK-4.png) top left repeat #e4effa;
	behavior: url(/css/ihop/pie.htc);
}
.menu-item-content .user-interaction .social-interaction:before {
	content:"";
	display:block;
	position:absolute;
	z-index:-1;
	top:0;
	left:0;
	right:0;
	bottom:0;
	border:3px solid #fff;
}

.menu-item-content .user-interaction .social-interaction #iframe-tag {
	position:relative;
	margin:0 auto;
	padding:0;
	width:510px;
	height:505px;
	left:20px;
}
.ie .menu-item-content .user-interaction .social-interaction #iframe-tag {
	top:0;
}
.menu-item-content .user-interaction .social-interaction .badge {
	z-index:1000;
	top:20px;
}
.menu-item-content .user-interaction .social-interaction .badge span {
	position:relative;
	margin:0 8px 0 0;
	padding:0;
	top:2px;
	font-size:15px;
}
.menu-item-content .user-interaction .social-interaction .insta-imgs {
	position:relative;
	margin:30px auto 0 auto;
	padding:0 0 0 2px;
	width:515px;
}
.menu-item-content .user-interaction .social-interaction .insta-imgs img {
	position:relative;
	margin:0 5px 10px 5px;
	padding:0;
	border:4px solid #fff;
	-webkit-box-shadow:1px 1px 4px #999;
	-moz-box-shadow:1px 1px 4px #999;
	-o-box-shadow:1px 1px 4px #999;
	-ms-box-shadow:1px 1px 4px #999;
	box-shadow:1px 1px 4px #999;
	float:left;
	width:110px;
	height:110px;
	behavior: url(/css/ihop/pie.htc);
}
.menu-item-content .user-interaction .social-interaction .insta-tac {
	position:relative;
	margin:0 auto 0 auto;
	padding:0;
	width:515px;
	height:20px;
	font:400 11px/13px "myriad-pro", Arial, Helvetica, sans-serif;
	color:#707070;
}
	.menu-item-content .user-interaction .social-interaction .insta-tac span {
		position:absolute;
		margin:0;
		padding:0;
		left:7px;
	}
	.menu-item-content .user-interaction .social-interaction .insta-tac a {
		position:absolute;
		margin:0;
		padding:0;
		right:7px;
		font-weight:normal !important;
		text-decoration:none !important;
	}
	.menu-item-content .user-interaction .social-interaction .insta-tac a:hover {
		
	}
.menu-item-content .user-interaction .social-interaction .breakfast-buzz {
	position:relative;
	margin:0 auto;
	padding:0;
	width:490px;
}
.menu-item-content .recommendation {
	position:relative;
	right:0;
	padding:30px 0 0;
	height:370px;
	border-top: 1px solid #b1a5a2;
}
.menu-item-content .recommendation h2.title {
	position:relative;
	margin:0;
	padding:50px 0 0;
	color:#0071b9;
	font-size:34px;
	font-family: "Varela Round", sans-serif;
	font-weight: normal;
	text-align: center;
}
.menu-item-content .recommendation .recommend-item {
	position:relative;
	margin:30px 0;
	padding:0;
	text-align:center;
	width:180px;
	display: inline-block;
	float: left;
}
.menu-item-content .recommendation .recommend-item a {
	text-decoration:none !important;
	border:0 !important;
}
.menu-item-content  .recommendation .recommend-item .description {
	position: absolute;
	width: 180px;
	top:110px;
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color:#707070;
}
.menu-item-content  .recommendation .recommend-item a:hover .description {
	color:#ec1f31;
}


.legal {
	position: relative;
	margin: 35px auto;
	padding: 0 20px;
	font-weight: normal; 
	font-size: 10px;
	line-height:13px; 
	font-family:"Open Sans", sans-serif;
	color: #707070;
	width: 950px;
	box-sizing: border-box;
}
.legal div {
	margin:7px 0;	
}

.seemore-button{
	/*background: none repeat scroll 0 0 #203D79;
    border-radius: 50px 10px 10px 50px;*/
    color: #FFFFFF;
    font-size: 14px;
    /*padding: 4px 0 0 10px;*/
    position: relative;
    width: 81px;	
	margin-left: 300px;
	
}

.seemore-block{
	background: url("../../img/ihop/Tiled-BG-Blue-DRK-4.png") repeat scroll left top #E4EFFA;
    font-size: 14px;
    left:420px;
    margin-top: -100px;
    padding: 10px;
    position: absolute;
    max-width: 400px;
    z-index: 999;	
	border: 3px solid #FFFFFF;
	color: #0F77BD;	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	display:block;
	-webkit-box-shadow: 2px 2px 5px #333333;
	-moz-box-shadow: 2px 2px 5px #333333;
	box-shadow: 2px 2px 5px #333333;
	behavior: url(/css/ihop/pie.htc);	
}
.seemore-block ul,.seemore-block li{margin-left:10px;padding-left:0px;}

/*Whats new promo/menu page*/
.promopage {
  position: relative;

}

.whatsnew #section1{
	width: 100%;
	height: 1674px;
	background: url('../../img/ihop/ayce-2016/ayce2016_wn_section1-R.jpg') repeat-x top center;
}
.whatsnew #section1 #s1{
	max-width: 1600px;
	width:100%;
	min-width: 960px;
	height: 1674px;
	background: url('../../img/ihop/ayce-2016/ayce2016_wn_section1.jpg') no-repeat no-repeat top center;
	position: relative;
	margin: 0 auto;
}
.whatsnew #section1 #s1 .s1container{
	width: 540px;
	margin: 0 auto;
	padding-left: 479px;
}
.whatsnew #section1 #s1 h1{
	text-align: center;
	font-family: "Varela Round", sans-serif;
	font-weight: normal;
	color:#005b70;
	font-size: 32px;
	line-height: 38px;
	text-transform: uppercase;
	margin: 0 auto;
	padding-top:71px;
}
.whatsnew #section1 #s1 h2{
	text-align: center;
	font-family: "Varela Round", sans-serif;
	font-weight: normal;
	color:#0095a9;
	font-size: 21px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 0 auto;
	padding-top:12px;
}

.whatsnew #section1 img{
	display:block;
	margin: 19px auto;
}
.whatsnew #section1 p{
	margin: 0 auto;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
}
.whatsnew #section1 p.bubble{
	margin-bottom: 77px;
	line-height: 26px;
	padding-left: 49px;
}
.whatsnew #section1 p.bubble.bubble1{
	margin-top: 75px;
}
.whatsnew #section1 .ayceFootnote{
	position: absolute;
	bottom: 5px;
	width:100%;
	z-index: 100;
	color:#363636;
	font-weight: bold;
	font-size:12px;
	text-align: center;
}
/* end section 1 */

/*section 2 part of includes*/

/*** Section 3 ***/

/*end section3*/

.whatsnew #section4{
	width: 100%;
	height: 1024px;
}
.whatsnew #section4 #s4{
	max-width: 1600px;
	width:100%;
	min-width: 960px;
	height: 1024px;
	position: relative;
	margin: 0 auto;	
}
.whatsnew #section4 #s4 #s4_copy{
	position: relative;
	margin: 0px auto;
	padding-top: 49px;
	text-align: center;
}
.whatsnew #section4 #s4 #s4_copy h3{
	position: relative;
	margin: 0 auto;
	font-family: 'Roboto Slab', serif;
	font-weight: bold;	
	font-size: 26px;
	line-height: 26px;
	text-transform: uppercase;
}
.whatsnew #section4 #s4 #s4_copy h2{
	position: relative;
	margin: 0 auto;
	font-family: 'Lobster', sans-serif;
	font-weight: normal;	
	font-size: 52px;
	line-height: 75px;
}
.whatsnew #section4 #s4 #s4_copy h4{
	position: relative;
	margin: 0 auto;
	font-family: 'Roboto Slab', serif;
	font-weight: normal;	
	font-size: 22px;
	line-height: 34px;
}
.whatsnew #section4 #s4 p{
	position: relative;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
}
.whatsnew #section4 #s4 #s4_copy p{
	padding-top:11px;
}	
.whatsnew #section4 #s4 p.list{
	width:878px; 
	padding-top: 12px;
	text-align: left;
	text-indent: -19px;
}
.whatsnew #section4 #s4 p.list.first{
	padding-top: 20px;
}
.whatsnew #section4 #s4 p.list.last{
	padding-bottom: 20px;
}
.whatsnew #section4 #s4 iframe{
	position: relative;
	margin: 12px auto 32px;
	display: block;
}
.whatsnew #section4 #s4 a.newbtn{
	margin: 25px auto 0;
}
/*.whatsnew #section4 #s4 #s4_copy img.smile{
	position: absolute;
	right:79px;
	top:80px;
}
.whatsnew #section4 #s4 #s4_foottext{
	position: absolute;
	margin: 0 auto;
	left: 0;
	right:0;
	bottom:290px;
	font-family: 'Roboto Slab', serif;
	font-weight: normal;
	text-align: center;
	font-size: 19px;
	line-height: 24px;
	color:#363636;
}
.whatsnew #section4 #s4 #s4_foottext p{
	margin-bottom: 0;
}
.whatsnew #section4 #s4 #s4_foottext .footnote{
	font-size: 14px;
	line-height: 20px;
	margin: 11px auto;
}*/

/*section 5*/
.whatsnew #s5{ 
	display: none;/*hiding lto items carousel*/
  width: 100%;
  background: #fff;
}

#main-content .inner-content > .menu-section:nth-child(2)
{ display: none !important; }

.whatsnew #s5 #s5_container{
	width: 100%;
	min-width: 960px;
	background: url('../../img/ihop/ayce-2016/ayce2016_wn_section5.png') no-repeat center top;
	margin: 20px auto 0;
	clear: both;
}
.whatsnew #s5 #s5_container h2{
  font-family: 'Varela Round', sans-serif;
  font-weight: normal;
  font-size: 34px;
  line-height: 37px;
  text-align: center;
  margin:0;
  padding-top: 18px;
}
.whatsnew #s5 #s5_container h4{
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
  font-size: 18px;
  margin:0;
  line-height: 47px;
  text-align: center;
  color:#363636; 
}
.container_24 .category-items.grid_24.clearfix.WN{
	width: 710px;
	margin: -20px auto 60px;
}

/*end section5*/



/*end whats-new*/